Morpho - Bug #292

error about 'missing_value_code' element
10/03/2001 12:23 PM - Dan Higgins

Status: Resolved Start date: 10/03/2001
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: Beta2 Spent time: 0.00 hour
Bugzilla-ld: 292

Description

Attempt to insert a new datapackage gives an error about 'missing_value_code'

History

#1 - 10/03/2001 12:26 PM - Dan Higgins

Problem with labeling in the attribute.xml file in lib/frames.

'missing_value_code' was changed to 'MissingValueCode' to correnspond to latest

version of EML

#2 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 292
